.button-box{
    height: 50px;
    background-color: tomato;
    border-radius: 10px;
    color:white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    cursor: pointer;
}
.button-box:hover{
    background-color: rgb(255, 124, 101);
}